/* Forms Styles */
.text-center {
	text-align: center;
}

.hero-form .gform_wrapper {
	max-width: 90%;
	margin: 0 auto;
}

.bold {
	font-weight: 700;
}

.gform_body ::-webkit-input-placeholder {
	color: rgba(30, 56, 89, 0.65);
	font-weight: 300;
	font-size: 10px;
}

.gform_body :-moz-placeholder {
/* older Firefox*/
	color: rgba(30, 56, 89, 0.65);
	font-weight: 300;
	font-size: 10px;
}

.gform_body ::-moz-placeholder {
/* Firefox 19+ */
	color: rgba(30, 56, 89, 0.65);
	font-weight: 300;
	font-size: 10px;
}

.gform_body :-ms-input-placeholder {
	color: rgba(30, 56, 89, 0.65);
	font-weight: 300;
	font-size: 10px;
}

body .subpage .gform_wrapper {
	max-width: 100%;
}
body .gform_wrapper input, body .gform_wrapper .datepicker,
select {
	height: 28px;
	padding: 0px 8px !important;
	width: 100% !important;
	font-size: 10px !important;
	font-weight: 300;
}

body .gform_wrapper .detailed-qoute input {
	border: 1px solid #1E3859 !important;
}
body .gform_wrapper .ginput_complex input[type="text"], body .gform_wrapper input {
	width: 314px;
}
body .gform_wrapper .ginput_complex label, 
body .gform_wrapper .top_label .gfield_label {
	display: none !important;
}
.f-date {
	text-align: center;
}
.gform_wrapper .f-date .datepicker {
	width: 100% !important;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: 0;
	margin-bottom: 12px;
	    width: 100% !important;
}
body .gform_wrapper .gform_footer input[type="submit"] {
	width: 100% !important;
	background-color: rgb(31, 72, 127);
	color: rgb(255, 255, 255);
	font-size: 20px;
	height: 43px;
	border-radius: 0px;
	font-weight: 300;
	    font-family: Open Sans;
}

body .gfield_html {
	text-align: center;
	font-weight: 300;
	font-size: 16px;
}
.max-choice {
	margin-top: 16px;
	margin-bottom: 24px !important; 
}
.max-choice span {
	font-size: 24px;
	margin-left: 8px;
}
.gform_wrapper select {
	font-size: 14px !important;
}

/* Checkbox */

body .gform_wrapper .gfield_checkbox li {
	display: inline-block;
	margin-right: 24px;
}
body .gform_wrapper .gfield_checkbox input {
	height: auto;
	margin-top: 2px;
}
body .gform_wrapper .gfield_checkbox label {
	line-height: 1;
	margin-left: 24px;
	font-size: 16px;
	font-weight: 300;
}

body .gfield_html hr {
	color: rgba(204, 204, 204, 0.2);
	margin: 10px 0px 16px;
}
.gfield_error.vehicle-dropdown, .vehicle-dropdown {
	margin-top: 50px !important;
}

/* Hero Styles */
.hero-form .gfield_html h1 {
	color: #1E3859;
    margin-bottom: 8px;
    font-size: 24px;
	line-height: 1;
	padding: 10px;
}
 body .hero-form .gform_wrapper label.gfield_label + div.ginput_container {
	margin-bottom: 8px;
	width: 100%;
	margin-top: 0;
}
.hero-form .gform_wrapper {
	max-width: 90%;
	margin: 0 auto;
}
body .hero-form .gform_wrapper input, 
body .hero-form .gform_wrapper .datepicker, 
.hero-form select, body .hero-form .gform_wrapper input {
	width: 100% !important;
	border: 0;
	border-radius: 0 !important;
}
.hero-form .gform_wrapper form li, .hero-form .gform_wrapper li {
	text-align: center;
}
.hero-form .gform_wrapper .ginput_complex input,
.hero-form .gform_wrapper .ginput_complex span {
	width: 138px !important;
	margin: 0;
	min-height: 28px !important;
}
body .hero-form .gform_wrapper .gform_footer input[type="submit"] {
	margin-bottom: 16px;
	margin-right: 0;
	width: 100% !important;
	height: 28px;
	margin-top: 0;
}
.hero-form .gform_wrapper .gform_footer {
	text-align: center;
	padding: 0;
    margin: 0;
}

/* Error */

body .gform_wrapper li.gfield.gfield_error, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	 border-top: 0;
    border-bottom: 0;
}

body .gform_wrapper div.validation_error {
	display: none;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	    padding-right: 0 !important;
    max-width: 100%;
    margin-top: -20px;
    font-style: italic;
}
body .gform_wrapper .top_label .gfield_error {
	    width: 100%;
}

body .gform_wrapper .approx-km input {
	width: 98% !important;
	border: 0px none;
	background-color: rgb(238, 238, 238);
	text-align: center;
}

.approx-km, .calculate-btn {
	display: none;
}

.calculate-btn {
	cursor: pointer;
	background-color: #2ac4ea;
	padding: 4px 8px;
	    position: relative;
    top: 8px;
}
.text-edit a {
	color: #FFF !important;
}
.calculate-btn:hover {
	background-color: rgb(31, 72, 127);
}
.text-edit a.calculate-btn {
	color: #FFF !important;
}

.ui-datepicker-title select {
	width: auto !important;
	height: auto;
}

.gform_confirmation_message {
	text-align: center;
}
.detailed-form #field_1_2  .validation_message {
	text-align: center;
}
body .detailed-form .gform_wrapper .top_label .gfield_error {
    width: auto;
    margin-right: 2px;
}

/* Homepage Contact Form */
.home #contact-form .gform_wrapper {
	max-width: 100%;
}

.f-contact-form .gform_title {
	display: none;
}
.f-contact-form input[type="text"] {
	height: 50px;
	width: 100% !important;
}
.f-contact-form textarea {
	font-weight: 300;
}

body .gform_wrapper .f-contact-form li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	font-weight: 300;
font-size: 12px;
}

.f-contact-form .gform_body ::-webkit-input-placeholder {
	color:#fff;
	font-weight: 300;
	font-size: 16px;
}

.f-contact-form .gform_body :-moz-placeholder {
/* older Firefox*/
	color:#fff;
	font-weight: 300;
	font-size: 16px;
}

.f-contact-form .gform_body ::-moz-placeholder {
/* Firefox 19+ */
	color:#fff;
	font-weight: 300;
	font-size: 16px;
}

.f-contact-form .gform_body :-ms-input-placeholder {
	color:#fff;
	font-weight: 300;
	font-size: 16px;
}
.gform_wrapper .f-contact-form .gform_footer {
	text-align: center;
}

body .gform_wrapper .f-contact-form .gform_footer input[type="submit"] {
	width: auto !important;
	border-radius: 6px;
	border: 0px none;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	color: rgb(25, 58, 102);
	font-weight: 400;
	margin-top: 0;
}

body .hero-form .gform_wrapper ul li.gfield {
	margin-top: 0 !important;
	padding-right: 0;
}

body .gform_wrapper .detailed-qoute input {
	 border-radius: 0 !important;

}

.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
	 margin-top: 0;
}

body .gform_wrapper form.detailed-qoute {
	text-align: center;
}
body .gform_wrapper .approx-km input {
	border: none !important;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}

body .hero-form .gform_wrapper li.i-b {
	display: inline-block;
}
body .hero-form .gform_wrapper li.i-b input {
	width: 138px !important;
}

body .hero-form .gform_wrapper .i-b.w-margin-right input {
	margin-right: 12px !important;
}

body .hero-form .gform_wrapper .top_label .gfield_error {
	width: auto !important;
}

.hero-form .gform_wrapper .gfield_error .ginput_container {
	padding-right: 0 !important;
	margin-top: 0 !important;
}

.hero-form .gform_wrapper .ginput_complex span.name_first {
		margin-right: 7px !important;
	}

@media only screen and (min-device-width: 360px) {
	

	body .hero-form .gform_wrapper li.i-b input,
	.hero-form .gform_wrapper .ginput_complex input, .hero-form .gform_wrapper .ginput_complex span {
		width: 156px !important;
	}
	
}
@media only screen and (min-width: 768px) { 


	.hero-form .gform_wrapper .ginput_complex span.name_first {
		margin-right: 0px !important;
	}
	body .hero-form .gform_wrapper .i-b.w-margin-right input {
		margin-right: 0 !important;
	}
	body .hero-form .gform_wrapper input, 
	body .hero-form .gform_wrapper .datepicker, 
	.hero-form select, body .hero-form .gform_wrapper input {
		width: 339px !important;
	}

	body .gform_wrapper input, body .gform_wrapper .datepicker,
	select {
		padding: 0px 8px !important;
		width: 100% !important;
		font-size: 16px !important;
	}
	
	.hero-form .gform_wrapper .ginput_complex input,
	.hero-form .gform_wrapper .ginput_complex span {
		width: 167px !important;
		margin: 0;
	}
	
	body .hero-form .gform_wrapper li.i-b {
		display: block;
	}

	body .hero-form .gform_wrapper li.i-b input {
		width: 339px !important;
	}
	body .hero-form .gform_wrapper .i-b.w-margin-right input {
		margin-right: 0;
		margin-left: 0px !important;
	}
	.hero-form .gfield_html h1 {
		font-size: 43px;
	}
	body .hero-form .gform_wrapper .gform_footer input[type="submit"] {
		height: 35px;
		width: 339px !important;
	}

	.gform_body ::-webkit-input-placeholder {
		font-size: 16px;
	}

	.gform_body :-moz-placeholder {
	/* older Firefox*/
		font-size: 16px;
	}

	.gform_body ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 16px;
	}

	.gform_body :-ms-input-placeholder {
		font-size: 16px;
	}

	.gform_wrapper .f-date .datepicker {
		width: 271px !important;
	}
	
	.i-b {
		display: inline-block;
	}

	.approx-km, .calculate-btn {
		display: block;
	}

	body .gform_wrapper input, body .gform_wrapper .datepicker,
	select {
		height: 35px;
		padding: 0px 8px !important;
		width: 314px !important;
		font-size: 16px !important;
	}
	.calculate-btn {
		display: inline;
		padding: 4px 12px;
	}
	body .gform_wrapper .approx-km input {
		width: 314px !important;
	}
	body .gform_wrapper .ginput_complex span {
		width: 44.5% !important;
	}
	body .gform_wrapper .ginput_complex input[type="text"] {
		width: 155px !important;
	}
	body .hero-form .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
		margin-right: 0;
	}
	
	body .hero-form .gform_wrapper .ginput_complex input[type="text"] {
	    width: 166px !important;
	}


	/* Homepage Contact Form */

	
	.f-contact-form .gfield.ib {
		display: inline-block;
	}
	.f-contact-form .gfield.w-margin {
		margin-right: 16px;
	}
	.f-contact-form input[type="text"] {
		width: 366px !important;
	}
	.f-contact-form textarea {
		font-weight: 300;
	}

	.gform_wrapper .f-contact-form .gform_footer {
		text-align: center;
	}
	body .gform_wrapper .f-contact-form li.gfield.gfield_error.gfield_contains_required div.gfield_description {
		text-align: left;
	}
		body .gform_wrapper .f-contact-form .top_label .gfield_error {
		width: 366px !important;
	}
}

@media only screen and (min-width: 1025px) {
	body .hero-form .gform_wrapper .ginput_complex span {
		    min-height: 35px !important;
	}
	.w-margin-right {
		margin-right: 16px;
	}
	.hero-form .w-margin-right {
		margin-right: 0;
	}
	body .gform_wrapper .ginput_complex input[type="text"] {
		width: 314px !important;
	}
	
	body .gform_wrapper .ginput_complex span {
		width: 47.6% !important;
	}
	body .gform_wrapper .approx-km input {
		width: 96% !important;
	}
	.detailed-form .gform_footer {
		width: 97%;
	}
	.detailed-form .ginput_complex .name_first {
		margin-right: 8px !important;
	}

	/* Homepage Contact Form */

	
	.f-contact-form .gfield.ib {
		display: inline-block;
	}
	.f-contact-form .gfield.w-margin {
		margin-right: 36px;
	}
	.f-contact-form input[type="text"] {
		height: 50px;
		width: 582px !important;
	}
	.f-contact-form textarea {
		font-weight: 300;
		    font-size: 16px !important;
	}
	.f-contact-form .gform_confirmation_message {
	    text-align: center;
	    font-size: 22px;
	    font-weight: 400;
	    margin-top: 36px;
	    padding: 0 100px;
	}

	body .gform_wrapper .f-contact-form .top_label .gfield_error {
		width: 582px !important;
	}

}

